doom-nwmatcher
DOOM bridge for using NWMatcher selector engine.
Last updated 8 years ago by killdream .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install doom-nwmatcher 
SYNC missed versions from official npm registry.

DOOM: NWMatcher

DOOM bridge for using NWMatcher selector engine.

Example

// You need to pass over the global object to the bridge
var NWMatcherBridge = require('doom-nwmatcher')(window)

// Then just instantiate DOOM as normal
var doom = require('doom')(NWMatcherBridge)

Installing

Just grab it from NPM:

$ npm install doom-nwmatcher

Licence

MIT/X11. ie.: do whatever you want.

Current Tags

  • 0.1.0                                ...           latest (8 years ago)

1 Versions

  • 0.1.0                                ...           8 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (1)
Dev Dependencies (1)

Copyright 2014 - 2016 © taobao.org |